/*     266255 : 스크롤 블록/셀 슬라이드 js      */
.empty__266255__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__266255__ p{font-size:17px;font-weight:bold}
.empty__266255__ dl{margin:0;text-align:left;color:#333}
.empty__266255__ dt{margin-bottom:5px;font-size:14px}
.empty__266255__ dd{margin:0;font-size:13px}


/*     391763 : 이미지 리스트 (타일형)      */
.img_tile__391763__ {overflow:hidden}
.img_tile__391763__ .img_inner {margin:0 -5px}
.img_tile__391763__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__391763__ * {box-sizing:border-box}
.img_tile__391763__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__391763__ .item a {display:block}
.img_tile__391763__ .figure {display:block}
.img_tile__391763__ .figure img {width:100%;vertical-align:top}
.img_tile__391763__ .caption {display:block;margin-top:10px}
.img_tile__391763__ .caption > span {display:block}
.img_tile__391763__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__391763__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__391763__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__391763__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__391763__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__391763__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__391763__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__391763__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__391763__ .item {width:100%}
.col_m_2__391763__ .item {width:50%}
.col_m_3__391763__ .item {width:33.3333%}
.col_m_4__391763__ .item {width:25%}
.col_m_1__391763__ .item,
.col_m_2__391763__ .item2n,
.col_m_3__391763__ .item3n,
.col_m_4__391763__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__391763__ .item,
	.col_m_2__391763__ .item2n,
	.col_m_3__391763__ .item3n,
	.col_m_4__391763__ .item4n {clear:none}

	.col_t_1__391763__ .item {width:100%}
	.col_t_2__391763__ .item {width:50%}
	.col_t_3__391763__ .item {width:33.3333%}
	.col_t_4__391763__ .item {width:25%}
	.col_t_5__391763__ .item {width:20%}
	.col_t_6__391763__ .item {width:16.6666%}
	.col_t_1__391763__ .item,
	.col_t_2__391763__ .item2n,
	.col_t_3__391763__ .item3n,
	.col_t_4__391763__ .item4n,
	.col_t_5__391763__ .item5n,
	.col_t_6__391763__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__391763__ .img_inner {margin:0 -10px}
	.img_tile__391763__ .item {padding:10px}
	.img_tile__391763__ .caption {margin-top:15px}
	.img_tile__391763__ .caption > span.content {margin-top:10px}

	.text_sml__391763__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__391763__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__391763__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__391763__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__391763__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__391763__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__391763__ .item,
	.col_t_2__391763__ .item2n,
	.col_t_3__391763__ .item3n,
	.col_t_4__391763__ .item4n,
	.col_t_5__391763__ .item5n,
	.col_t_6__391763__ .item6n {clear:none}

	.col_pc_1__391763__ .item {width:100%}
	.col_pc_2__391763__ .item {width:50%}
	.col_pc_3__391763__ .item {width:33.3333%}
	.col_pc_4__391763__ .item {width:25%}
	.col_pc_5__391763__ .item {width:20%}
	.col_pc_6__391763__ .item {width:16.6666%}
	.col_pc_1__391763__ .item,
	.col_pc_2__391763__ .item2n,
	.col_pc_3__391763__ .item3n,
	.col_pc_4__391763__ .item4n,
	.col_pc_5__391763__ .item5n,
	.col_pc_6__391763__ .item6n {clear:both}
}

